info ndiswrapper

1 risposta [Ultimo messaggio]
Ritratto di bibliotecaborgo
bibliotecaborgo
(Junior)
Offline
Junior
Iscritto: 30/06/2007
Messaggi: 12

salve sono passato da poco alla versione 10.0 di suse e ho letto su un blog che ndiswrapper deve essere aggiornato alla versione del kernel io ho la versione 2.6.16.21-0.8-default qualcuno mi sa dire quale versione di ndiswrapper funziona grazie in anticipo

Ritratto di auris
auris
(Guru)
Offline
Guru
Iscritto: 10/09/2004
Messaggi: 4923

Quando aggiorni il kernel devi rendere compatibile il modulo di ndiswrapper alla nuova versione.
Puoi ottenere ciò ricavando un nuovo rpm a partire dal src.rpm di ndiswrapper.
Ti consiglio questo howto:
http://www.openlinux.eu/content/view/81/39/

Se sei stanco di virus e schermate blu passa a Linux